<!DOCTYPE html>
<html>

<head>
  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width">
  <title>OTAL</title>
  <link href="style.css" rel="stylesheet" type="text/css" />
  <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.3.0-alpha1/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-GLhlTQ8iRABdZLl6O3oVMWSktQOp6b7In1Zl3/Jr59b6EGGoI1aFkw7cmDA6j6gD" crossorigin="anonymous">
</head>

<body>
  <nav class="navbar navbar-expand-lg navbar-light bg-transparent ">
    <div class="container">
        <div class="collapse navbar-collapse" id="navbarSupportedContent">
            <a class="navbar-brand fw-bold fs-3" href="{{ url_for('index') }}">
                <img src="img/logo-otal.svg" alt="" width="100">
            </a>
            <ul class="navbar-nav me-auto mb-2 mb-lg-0 justify-content-end w-100">
               <!--se o usuário não estiver logado, mostre os links de login e registrar-->
                
                <li class="nav-item-cadastro">
                    <a href="register.html">
                      <button type="button" class="btn btn-outline-light fw-bold ">Cadastro</button>
                    </a>
                </li>
                <li class="nav-item-login">
                  <a href="login.html">
                    <button type="button" class="btn btn-outline-light fw-bold">Login</button>>
                  </a>
                  
                </li>
            </ul>
        </div>
    </div>
  </nav>

  <div class="mt-5">
    <header class="text-center">
      <h1 class="fw-bold text-success">OTAL</h1>
      <h4 class="text-muted mt-4 fw-medium">
        Maior conexão com seu tutor!
      </h4>
    </header>
    <section>
      <figure class="mt-5 text-center">
        <img src="img/img-1.svg" alt="">
      </figure>
      <div class="index-actions">
        
        <div class="row justify-content-center">
          <div class="card col-3 mx-2 ps-0">
            <div class="card-body border-muted border-1 rounded-1">
              <h3 class="text-muted">Cadastro</h3>
              
            </div>
            <a href="/register.html" class="card-action-button align-items-end d-flex">
              <figure class="bg-success mb-0 py-2 px-3">
                <img src="img/arrow-1.svg" alt="">
              </figure>
            </a>
          </div>
          <div class="card col-3 mx-2 ps-0">
            <div class="card-body border-muted border-1 rounded-1">
              <h3 class="text-muted">Faça login</h3>
              <p class="text-muted action-text">
                Já tem uma conta? Entre no sistema para participar das atividades
              </p>
            </div>
            <a href="/login.html" class="card-action-button align-items-end d-flex">
              <figure class="bg-success mb-0 py-2 px-3">
                <img src="img/arrow-1.svg" alt="">
              </figure>
            </a>
          </div>
        </div>
      </div>
    </section>
    <!--Página em construção-->
  </div>
  
  <script src="script.js"></script>

 <!--
  This script places a badge on your repl's full-browser view back to your repl's cover
  page. Try various colors for the theme: dark, light, red, orange, yellow, lime, green,
  teal, blue, blurple, magenta, pink!
  -->
  <script src="https://replit.com/public/js/replit-badge.js" theme="blue" defer></script> 
</body>

</html>
